	<div class="blockform">
		<h2><span>Confirm delete forum</span></h2>
		<div class="box">
			<form method="post" action="<%= url_for :action => 'destroy', :id => @forum.id %>">
				<div class="inform">
					<fieldset>
						<legend>Important! Read before deleting</legend>
						<div class="infldset">
							<p>Are you sure that you want to delete the forum "<%=h @forum.forum_name %>"?</p>
							<p>WARNING! Deleting a forum will delete all posts (if any) in that forum!</p>
						</div>
					</fieldset>
				</div>
				<p><input type="submit" name="del_forum_comply" value="Delete" /><a href="javascript:history.go(-1)">Go back</a></p>
			</form>
		</div>
	</div>
	<div class="clearer"></div>
</div>
